{
  "Id": "ManicTime.DocumentTracker.Socket",
  "Version": "2026.1.1.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Socket.dll",
  "Name": "Document timeline: Socket",
  "Description": "Communicates with Firefox and Chrome browser plugins",
  "MinHostVersion": "2026.1",
  "MaxHostVersion": "2026.1"
}